Subject: Re: Is the mbone broken?

From: [email-masked] (Kevin C. Almeroth)
Date: Fri, 28 Jun 1996 08:47:17 -0400 (EDT)

>>My path to MCI's MBONE backbone goes through
>>dec3800-2-fddi-0.SanFrancisco.mci.net, which also shows an "up" tunnel to
>>paloalto-mbone1.bbnplanet.net, but doesn't respond to mrinfo (nor does
>>dec3800-2-fddi-1.SanFrancisco.mci.net).  I didn't get any traffic from the IETF
>>all day; the only source was from NASA, which comes via BBN, not MCI.  I
>>conclude that MCI's MBONE nodes in San Francisco are toast.

I saw your name on the session list for the IETF sessions and you had
extremely high loss (average of 50%, peak of 80%+).  Using my newly learned 
knowledge of rtpmon (thanks Bill) I saw high loss between 
paloalto-mbone1.bbnplanet.net and MightyDog.stanford.edu.

-Kevin Almeroth